
/* ****************** 1칸 레이아웃  ****************** */

.layout_166671_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166671_ > div:after {content:''; display:block; clear:both;}
.layout_166671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166671_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_166672_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_166673_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166674_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166674_ > div:after {content:''; display:block; clear:both;}
.layout_166674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166674_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166677_ {font-size:0;}
.title_166677_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166677_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166677_.style_top p {padding-top:10px;}
.title_166677_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166677_.style_right p {padding-right:14px;}
.title_166677_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_166677_.style_bottom p {padding-bottom:12px;}
.title_166677_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166677_.style_left p {padding-left:14px;}
.title_166677_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_166677_.style_circle1 p {padding-left:20px;}
.title_166677_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166677_.style_circle2 p {padding-left:20px;}
.title_166677_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166675_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166675_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166675_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166675_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_166675_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166675_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166676_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166676_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166676_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166676_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_166676_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_166676_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_166678_ {display:block; width:100%; height:30px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_166679_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166679_ > div {margin-left:-10px;}
.layout_166679_ > div:after {content:''; display:block; clear:both;}
.layout_166679_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_166679_ > div > .container_1 {width:20%;}
.layout_166679_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_166679_ > div > .container_1 { width:100%; }
	.layout_166679_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_166679_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_166681_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166682_ {font-size:0;}
.title_166682_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166682_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166682_.style_top p {padding-top:10px;}
.title_166682_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166682_.style_right p {padding-right:14px;}
.title_166682_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_166682_.style_bottom p {padding-bottom:12px;}
.title_166682_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166682_.style_left p {padding-left:14px;}
.title_166682_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_166682_.style_circle1 p {padding-left:20px;}
.title_166682_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166682_.style_circle2 p {padding-left:20px;}
.title_166682_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_166680_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166680_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_166683_ {display:block; position:relative; width:100%; height:20px;}
.line_166683_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_166683_.type_none:before {border-top-style:none;}
.line_166683_.type_solid:before {border-top-style:solid;}
.line_166683_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_166684_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_166684_ > div {margin-left:-10px;}
.layout_166684_ > div:after {content:''; display:block; clear:both;}
.layout_166684_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_166684_ > div > .container_1 {width:20%;}
.layout_166684_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_166684_ > div > .container_1 { width:100%; }
	.layout_166684_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_166684_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_166686_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166687_ {font-size:0;}
.title_166687_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166687_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166687_.style_top p {padding-top:10px;}
.title_166687_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_166687_.style_right p {padding-right:14px;}
.title_166687_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_166687_.style_bottom p {padding-bottom:12px;}
.title_166687_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_166687_.style_left p {padding-left:14px;}
.title_166687_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_166687_.style_circle1 p {padding-left:20px;}
.title_166687_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_166687_.style_circle2 p {padding-left:20px;}
.title_166687_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_166685_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_166685_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_430491_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_430491_ > div:after {content:''; display:block; clear:both;}
.layout_430491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_430491_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_430501_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_430501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_430501_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_430521_ {font-size:0;}
.title_430521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_430521_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_430521_.style_top p {padding-top:10px;}
.title_430521_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_430521_.style_right p {padding-right:14px;}
.title_430521_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_430521_.style_bottom p {padding-bottom:12px;}
.title_430521_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_430521_.style_left p {padding-left:14px;}
.title_430521_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_430521_.style_circle1 p {padding-left:20px;}
.title_430521_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_430521_.style_circle2 p {padding-left:20px;}
.title_430521_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_430541_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_430541_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_430541_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_430541_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_430541_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_430541_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_430531_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_417711_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_417711_ > div:after {content:''; display:block; clear:both;}
.layout_417711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_417711_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_166688_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_166688_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166688_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_417741_ {font-size:0;}
.title_417741_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_417741_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_417741_.style_top p {padding-top:10px;}
.title_417741_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_417741_.style_right p {padding-right:14px;}
.title_417741_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_417741_.style_bottom p {padding-bottom:12px;}
.title_417741_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_417741_.style_left p {padding-left:14px;}
.title_417741_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_417741_.style_circle1 p {padding-left:20px;}
.title_417741_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_417741_.style_circle2 p {padding-left:20px;}
.title_417741_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_417721_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_417721_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_417721_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_417721_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_417721_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_417721_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_417751_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_417761_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_417761_ > div:after {content:''; display:block; clear:both;}
.layout_417761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_417761_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_417801_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_417801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_417801_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_417771_ {font-size:0;}
.title_417771_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_417771_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_417771_.style_top p {padding-top:10px;}
.title_417771_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_417771_.style_right p {padding-right:14px;}
.title_417771_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_417771_.style_bottom p {padding-bottom:12px;}
.title_417771_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_417771_.style_left p {padding-left:14px;}
.title_417771_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_417771_.style_circle1 p {padding-left:20px;}
.title_417771_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_417771_.style_circle2 p {padding-left:20px;}
.title_417771_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_417791_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_417791_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_417791_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_417791_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_417791_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_417791_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_417781_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_644444_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_644444_ > div:after {content:''; display:block; clear:both;}
.layout_644444_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_644444_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_644454_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_644454_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_644454_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_644494_ {font-size:0;}
.title_644494_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_644494_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_644494_.style_top p {padding-top:10px;}
.title_644494_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_644494_.style_right p {padding-right:14px;}
.title_644494_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_644494_.style_bottom p {padding-bottom:12px;}
.title_644494_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_644494_.style_left p {padding-left:14px;}
.title_644494_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_644494_.style_circle1 p {padding-left:20px;}
.title_644494_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_644494_.style_circle2 p {padding-left:20px;}
.title_644494_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_644484_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_644484_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_644484_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_644484_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_644484_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_644484_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_644474_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_426041_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_426041_ > div:after {content:''; display:block; clear:both;}
.layout_426041_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_426041_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_426081_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_426081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_426081_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_426051_ {font-size:0;}
.title_426051_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_426051_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_426051_.style_top p {padding-top:10px;}
.title_426051_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_426051_.style_right p {padding-right:14px;}
.title_426051_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_426051_.style_bottom p {padding-bottom:12px;}
.title_426051_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_426051_.style_left p {padding-left:14px;}
.title_426051_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_426051_.style_circle1 p {padding-left:20px;}
.title_426051_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_426051_.style_circle2 p {padding-left:20px;}
.title_426051_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_426071_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_426071_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_426071_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_426071_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_426071_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_426071_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_426061_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_644564_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_644564_ > div:after {content:''; display:block; clear:both;}
.layout_644564_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_644564_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_644574_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_644574_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_644574_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_644614_ {font-size:0;}
.title_644614_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_644614_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_644614_.style_top p {padding-top:10px;}
.title_644614_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_644614_.style_right p {padding-right:14px;}
.title_644614_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_644614_.style_bottom p {padding-bottom:12px;}
.title_644614_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_644614_.style_left p {padding-left:14px;}
.title_644614_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_644614_.style_circle1 p {padding-left:20px;}
.title_644614_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_644614_.style_circle2 p {padding-left:20px;}
.title_644614_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_644604_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_644604_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_644604_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_644604_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_644604_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_644604_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_644594_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_659795_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_659795_ > div:after {content:''; display:block; clear:both;}
.layout_659795_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_659795_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_659805_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_659805_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_659805_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_659845_ {font-size:0;}
.title_659845_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_659845_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_659845_.style_top p {padding-top:10px;}
.title_659845_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_659845_.style_right p {padding-right:14px;}
.title_659845_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_659845_.style_bottom p {padding-bottom:12px;}
.title_659845_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_659845_.style_left p {padding-left:14px;}
.title_659845_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_659845_.style_circle1 p {padding-left:20px;}
.title_659845_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_659845_.style_circle2 p {padding-left:20px;}
.title_659845_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_659835_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_659835_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_659835_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_659835_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_659835_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_659835_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 지도 (직접입력)  ****************** */

.map_659825_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_659815_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_659815_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_659815_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
